<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::table('sales_daily', function (Blueprint $table) {
            $table->string('nama_transfer')->nullable()->after('nomor_invoice');
        });
    }

    public function down()
    {
        Schema::table('sales_daily', function (Blueprint $table) {
            $table->dropColumn('nama_transfer');
        });
    }
};